{
	"menu.game":"Game Menu",
	"container.barrel":"",
	"container.beacon":"",
	"container.blast_furnace":"",
	"container.brewing":"",
	"container.cartography_table":"",
	"container.chest":"",
	"container.chestDouble":"",
	"container.crafting":"",
	"container.dropper":"",
	"container.enchant":"",
	"container.enderchest":"",
	"container.furnace":"",
	"container.grindstone_title":"",
	"container.hopper":"",
	"container.inventory":"",
	"container.lectern":"",
	"container.loom":"",
	"container.repair":"",
	"container.shulkerBox":"",
	"container.smoker":"",
	"container.stonecutter":"",
	"container.upgrade":"",
	"block.minecraft.emerald_ore":"Gemstone Ore",
	"block.minecraft.nether_quartz_ore":"Titanium Ore",
	"block.minecraft.nether_gold_ore":"Alluminium Ore",
	"item.minecraft.compass": "Player Compass"
}